Foniatr - Task #299

Feature # 280 (Resolved): admin email

Poslat vysledek nebo pauznuty vysledek na definovany email

09 December 2016 06:05 - Tomas Kulhanek

Status: Resolved Start date: 09 December 2016
Priority: Normal Due date:

Assignee: Tomas Kulhanek % Done: 100%

Category: server Web Service Estimated time: 0.00 hour

Target version: Psychotest2 Spent time: 0.00 hour
Description

History

#1 - 13 January 2017 04:28 - Marek Fri¢

viz bug 280 a 283

#2 - 05 February 2017 08:53 - Tomas Kulhanek
- Parent task set to #280

#3 - 05 February 2017 08:58 - Tomas Kulhanek
- Category set to server Web Service

- Status changed from New to Resolved

- % Done changed from 0 to 100
- Remaining (hours) set to 0.0

uzavreno viz bug #283
